<f:setBundle> | Standard JET2 Format Tags
--- | ---

setBundle

Define the default message bundle to be used by all f:message tags in all JET templates.

Tag Summary
required | <f:setBundle basename="value"/>
full tag | <f:setBundle basename="value"/>

Required Attributes
basename | The base name of the message bundle. This is either JET project relative template path of a message bundle file (without the .properties extension), or a fully qualified Java class name. Fully qualified Java class names are resolved via java.util.ResourceBundle.getBundle(). See the method documentation for details.

Example
| <f:setBundle basename="templates/messages"/> <f:setBundle basename="org.example.l10n.Messages"/>